FROM ruby:3.4

RUN gem install bundler

WORKDIR /usr/src/game-data

COPY Gemfile Gemfile.l*ck ./

RUN bundle check || bundle install

RUN gem install rake

COPY . ./

ENTRYPOINT ["bash", "entrypoints/dev.sh"]

